ELSA-2011-0308

ELSA-2011-0308 - mailman security update

Type:SECURITY
Severity:MODERATE
Release Date:2011-03-01

Description



[3:2.1.12-14.2]
- fix #677848 - fixed build problem without brew

[3:2.1.12-14.1]
- fix #677848 - fixed CVE-2010-3089 and CVE-2011-0707


Related CVEs


CVE-2010-3089
CVE-2011-0707

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) mailman-2.1.12-14.el6_0.2.src.rpmbdc7890c2cb02a82a04dbc7773beb2b0ELBA-2017-0800
mailman-2.1.12-14.el6_0.2.i686.rpmf0c4a5744f9fc303997a150bdded69bfELBA-2017-0800
Oracle Linux 6 (x86_64) mailman-2.1.12-14.el6_0.2.src.rpmbdc7890c2cb02a82a04dbc7773beb2b0ELBA-2017-0800
mailman-2.1.12-14.el6_0.2.x86_64.rpmcd2cbcfd6da71fba0a72ab5a4b3063adELBA-2017-0800



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete